
Foreman - Bug #860

Search button overlaps with wiki/support text when I resize screen

04/20/2011 02:02 PM - Corey Osman

Status: Closed   

Priority: Normal   

Assignee: Amos Benari   

Category: Web Interface   

Target version: 0.3   

Difficulty:  Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

Search button overlaps with wiki/support text when I resize screen.  The button is still usable but it looks messy.

Associated revisions

Revision 3cefc81a - 05/02/2011 04:40 AM - Amos Benari

fixes #860 header links overlap search button on 1024 screen

public/stylesheets/style.css |    5 ++--

 1 files changed, 3 insertions(), 2 deletions(-)

History

#1 - 05/02/2011 04:56 AM - Ohad Levy

- Category set to Web Interface

- Assignee set to Amos Benari

- Target version set to 0.3

#2 - 05/02/2011 04:56 AM - Amos Benari

- Status changed from New to Ready For Testing

- % Done changed from 0 to 100

Applied in changeset 3cefc81aac6afc32999d602ef78ce608a082f0de.

#3 - 05/02/2011 04:56 AM - Ohad Levy

- Status changed from Ready For Testing to Closed
